/* MA Schedule */

#ma-schedule .my-container {
  --bs-gutter-x: 1.5rem;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-right: auto;
  margin-left: auto;
}

#ma-schedule .sticky-top {
  top: 108px;
}

@media (min-width: 1200px) {
  #ma-schedule .sticky-top {
    top: 110px;
  }
}

#ma-schedule .am-pm-label {
  font-family: 'Roboto Condensed';
  font-size: 24px;
}

#ma-schedule p {
  font-family: 'Roboto Condensed';
  text-align: center;
}

#ma-schedule .small, small {
  font-size: 15px;
  line-height: 1.3;
}

#ma-schedule .text-shadow-none {
  text-shadow: none;
}

#ma-schedule .text-shadow {
  text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

#ma-schedule .bg-day {
  background-color: #c6e0fb;
}

#ma-schedule .bg-eve {
  background-color: #c3c3c3;
}

#ma-schedule .day-of-week {
  background-color: #303030;
  font-family: 'Roboto Condensed';
  color: #fff;
  font-weight: 700;
  text-align: center;
  font-size: 22px;
  z-index: 999;
}

#ma-schedule .day-of-week p {
  color: #c3c3c3;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

#ma-schedule .day-of-week .today {
  color: #fff;
  background-color: #434343;
}

#ma-schedule .border-rt {
  border-right: 1px solid rgba(255,255,255,0.25);
}

#ma-schedule .day-font {
  font-family: 'Roboto Condensed';
  color: #fff !important;
  font-size: 16px;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
  line-height: 1.4;
}

@media (min-width: 992px) {
  #ma-schedule .day-font {
    font-size: 15px;
  }
}

@media (min-width: 1200px) {
  #ma-schedule .day-font {
    font-size: 16px;
  }
}

@media (min-width: 1400px) {
  #ma-schedule .day-font {
    font-size: 17px;
  }
}

#ma-schedule .touch-icon {
  top: 2px;
}

/* Class wrappers */

.bg-30 {
  min-height: 80px;
}

.bg-45 {
  min-height: 90px;
}

@media (min-width: 992px) {
  .bg-45 {
    min-height: 100px;
  }
}

.bg-60 {
  min-height: 110px;
}

@media (min-width: 992px) {
  .bg-60 {
    min-height: 120px;
  }
}

.bg-90 {
  min-height: 160px;
}

/* MA Schedule Mobile */

#ma-schedule .mob-font p {
  font-family: 'Roboto Condensed';
  font-size: 17px;
  text-align: center;
}

#ma-tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  background-color: #c3c3c3;
  border-bottom: none;
}

#ma-tabs .nav-tabs {
  border-bottom: none;
}

#ma-tabs .nav-tabs .nav-link {
  margin-bottom: -1px;
  padding: 6px 0;
  border: var(--bs-nav-tabs-border-width) solid transparent;
  border-bottom: none;
  border-top-left-radius: var(--bs-nav-tabs-border-radius);
  border-top-right-radius: var(--bs-nav-tabs-border-radius);
  font-family: 'Roboto Condensed';
  font-size: 17px;
  font-weight: 700;
}

#ma-tabs .tab-content {
  background-color: #c3c3c3;
}

@media (max-width: 991.9px) {
  #ma-tabs .closed {
    min-height: 340px;
    font-size: 30px;
  }
}

@media (max-width: 991.9px) {
  #ma-tabs .text-closed {
    font-size: 20px;
  }
}

/* schedule background colors */

#ma-schedule .bg-peewee {
  background-color: #4182a6;
}

#ma-schedule .adv-peewee {
  background-color: #2d556c;
}

#ma-schedule .bg-peewee-all {
  background: #4182a6;
  background: linear-gradient(-180deg, #4182a6 0%, #2d556c 100%);
}

#ma-schedule .bg-juniors {
  background-color: #008c16;
}

#ma-schedule .bg-adv-juniors {
  background-color: #2e5823;
}

#ma-schedule .bg-juniors-all {
  background-color: #008c16;
  background: linear-gradient(-180deg, #008c16 0%, #2e5823 100%);
}

#ma-schedule .bg-adults {
  background-color: #cb6100;
}

#ma-schedule .bg-adv-adults {
  background-color: #874000;
}

#ma-schedule .bg-adults-all {
  background-color: #cb6100;
  background: linear-gradient(-180deg, #cb6100 0%, #874000 100%);
}

#ma-schedule .bg-seniors {
  background-color: #5b0000;
}

#ma-schedule .bg-homeschool {
  background-color: #806300;
}

#ma-schedule .bg-invite {
  background-color: #5c3d00;
}

#ma-schedule .bg-mommy {
  background-color: #9c0054;
}

